Bug 861760 - firefox right sidebar jumps up/down while scrolling with middle-button of mouse
firefox right sidebar jumps up/down while scrolling with middle-button of mouse
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 10:58 EDT by Ammar M.Soleimani
Modified: 2012-10-30 14:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-30 14:47:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ammar M.Soleimani 2012-09-30 10:58:55 EDT
in (firefox 15.0.1) in fedora 18-alpha with full update(last update is Sep 30 2012)
when scrolling up and down in web sites with middle-click . usually the sidebar jumps up/down
Comment 1 Ammar M.Soleimani 2012-10-28 02:01:13 EDT
this bug does exist yet with fully firefox(16.0.1 version) and fedora 18 alpha updates
Comment 2 Jan Horak 2012-10-29 04:06:42 EDT
Thanks for report. Are you experiencing this problem in virtual machine (which one if you do) or on actual PC? Does it depend on speed of scrolling?
Comment 3 Ammar M.Soleimani 2012-10-30 10:50:38 EDT
i was scrolling up/down in normal speed  this bug happened.
this problem solved with upgrading to firefox 16.0.2

my virtual machine is = 
rpm -qa | grep Virtual
VirtualBox-4.1-4.1.20_80170_fedora17-1.x86_64

Note You need to log in before you can comment on or make changes to this bug.